Subject: ACM Sigcomm 2001 Student Poster Session- Call for submissions

From: "Dilip D Kandlur" <[email-masked]>
Date: Wed, 9 May 2001 20:40:49 -0400

This year, the SIGCOMM 2001 conference will sponsor a one-hour poster
session
aimed at showcasing the "work-in-progress" of students attending the
conference.  The goal of the poster session is to present students' current
work and provide an opportunity for informal discussion of the work with
the
students at the conference venue.

Poster submission details and other information on this are at
http://nms.lcs.mit.edu/sigcomm01-poster.html